<xml> </xml>

Better ListView Class Reference |

# Painter Members

Painter overview

#### Public Static Fields

DefaultBorderColor | default image border color
DefaultBorderThickness | default image border thickness (determined by image border style)
MaximumBorderThickness | maximum image border thickness
MinimumBorderThickness | minimum image border thickness

#### Public Static Methods

DrawBorder | Overloaded. Draw a border around specified rectangle.
GetBorderPadding | Get image border padding for the specified border thickness.
GetDefaultBorderThickness | Get default image border thickness for the specified border style.
OffsetRectangle | Offset rectangle by the specified amount.
ToIsotropicSize | Get size which best fits targetSize while preserving aspect ratio of sourceSize.

#### See Also

Painter Class | ComponentOwl.BetterListView Namespace